#chartdiv {
  width: 100%;
  height: 100%;
   position: absolute;
   left: 10%;
}

#map-country {
margin-top: 5px;
}

#cuts-chartdiv {
   height: 227px;
    width: 195px;
    padding: 0;
}

.esr-dropdown { 
    height: 28px;
    padding: 0px;
    padding-left: 9px;
    background: #337ab7;
    color: #fff;
    width: 213px;
    margin: 0 auto;
}

.esr-button{
    height: 28px;
    padding: 0px;
    padding-left: 9px;
    padding-right: 9px;
    color: #000;
    background: #eee;
}

.flag {
    width: 100%;
}

#est-filter {
    margin-bottom: 5px;
    opacity: 0;
}

#est-filter th {
    border: none;
    text-align: center;
    color: #70b5d0;
    font-weight: 600;
    vertical-align: middle;
}

.filter {
    background: rgba(245, 245, 245, 0.6);
    border-bottom-color: #e9e9e9;
    box-shadow: inset 0px -1px 39px -5px rgba(0, 0, 0, 0.4);
    position: relative;

}

.guide {
    width: 30px;
    height: 25px;
    position: fixed;
    top: 0;
    z-index: 600000;
    right: 16%;   
    background: #337ab7;
    color: #fff;
    text-align: center;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    transition: all .5s;
}
.guide a{
    color: #fff;   
}

/*Theme changes*/
/*#header.header-narrow .header-logo img {
    margin: 15px 1px 0 0;
    height: 40px;
}*/

#header .header-top {
    padding: 0px;
}

html #header .header-top.header-top-secondary {
    background: #3083c9;
    border-top-color: #042588;
}

/*#header .header-top.header-top-style-3 {
    margin-top: -16px;
    margin-bottom: 0px;
}*/

#placeholder {
    width: 115px;
    height: 87px;
    position: absolute;
    left: 100px;
    top: 0px;
    border: 3px solid #fff;
    opacity: 0.9;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 3px;
}

a[href="http://www.amcharts.com/javascript-maps/"] { 
    display: none!important;
}
.amcharts-chart-div a {display:none !important;}
/***********************/

.info-block table {
    background: #fff;
    border: 3px solid #00a0d2;
    opacity: 0.7;
    box-shadow: 2px 2px 2px ;
}

.info-block td, .info-block tr {
    border: none !important;
}
#info-table {
    font-size: 12px;
    text-align: left;
}
#info-table th{
   border-top: none;
   padding: 4px;
}
#info-table td {  
   padding-top: 6px;
   padding-bottom: 6px;
}
.box-content {
    padding: 5px 14px 0px 14px!important;
}
.no-padding {
    padding: 0 !important;
}

#header .header-top.header-top-secondary {
    width: 23px;
    text-align: center;
    height: 25px;
    margin-left: 20px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
     transition: all .5s;
     border-radius: 0 0 25px 25px;
     box-shadow: 1px 1px 1px;
     border: none;
     top: 0;
     right: 9%;
}

#enission_title {
    margin-bottom: 0;
    margin-top: 15px;
    text-align: center;
    font-size: 13px;
    line-height: 14px;
    font-weight: 700;
}
@media (min-width: 1025px) {
    #cuts-chartdiv{
        position: relative;
        right: 18%;
    }
}


@media (max-width: 768px) {
    .filter {
        overflow-x: scroll;
        overflow-y: scroll;
        height: 87px;
    }

    .filter .table>tbody>tr>th {
        padding: 2px;
    }

    .filter .esr-dropdown {
        width: 76px;
    }

    .filter th .fa {
        /*display: none;*/
     }

    .filter th {
        font-size: 11px;
    } 
}

@media only screen  and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape)  {
    .filter th {
        font-size: 11px;
    } 

    .pie_progress__number {
        font-size: 30px;
    }

    .pie_progress__label {
        margin-top: 21px;
        font-size: 11px;
    }

    .circle-text {
        font-size: 12px;
    }

    .circles_title strong {
        font-size: 10px;
    }

    #cuts-chartdiv {
        height: 227px;
        width: 185px;
        position: relative;       
        right: 43px;
    }

    .guide {
        right: 1% !important;
    }
}

@media only screen  and  (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
    #cuts-chartdiv {
        height: 400px;
        width: 100%;
        position: static; 
    }
    #chartdiv {       
        left: 3%;
    }
    #placeholder {
        left: 72px;
    }

    .guide {
        right: 15% !important;
    }
}


@media (max-width: 767px) {
     #cuts-chartdiv {       
        width: 100%;
    }
}

#mobile-map {
    display: none;
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
     #cuts-chartdiv {       
        width: 100%;
    }
    #data-box {
         margin-top: 5px!important;
    }

    .pie_progress {
         background: transparent!important;        
    }
    .pie_progress__number {
        font-size: 29px!important;
    }
    .pie_progress__label {
        margin-top: 22px!important;
        font-size: 10px!important;
    }

    .home-page{
          /*background: url(../images/map.png) no-repeat fixed !important;*/
          /*background-size: cover !important;*/
          /*width: 100%;*/
          /*height: 100%;*/
    }

    #mobile-map {
        display: block;
        position: fixed;
        width: 100%;
    }

    .arrow_box_bottom {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
        padding-left: 3px!important;
        padding-right: 3px!important;
        height: 178px !important;
    }

    .arrow_box_top {
        height: 178px !important;
    }


    #data-box {
        padding-left: 2px!important;
        padding-right: 2px!important;
    }
}


.arrow_box_top img, .arrow_box_bottom img {
    max-width: 38%;
}

#data-box {
    margin-top: 25px;
}

#country-select {
    margin-top: 5px;
}

.featured-box {
    margin-top: 10px;
}

/*===============*/
.total_loppholes_box{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    font-size: 17px;
    color: #ffffff;  
    border-radius: 20px;
    padding: 11px;
    background: #337ab7;
}
.circles_title_box {
    margin-top: 40px;
    margin-bottom: 40px;
    min-height: 30px;

}
.circles_title {   
    text-align: center;
    background: #3383a7;
    color: #fff;
    border-radius: 26px;
    padding: 5px;
    font-size: 12px;
     position: relative;
    z-index: 20;
}
.line {
    position: absolute;
    width: 1px;
    background: #ccc;
    height: 276px;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 2;
}
.pie_progress {
    background: #fff;
    position: relative;
    z-index: 20;
}
.arrow_box_top {
    padding: 10px;
    height: 140px;
    position: relative;
    background: #ffffff;
    border: 1px solid #ccc;
}

.arrow_box_top > div,.arrow_box_bottom > div {
    width: 100%;
    height: 95%;
    overflow-y: auto;
    position: absolute;
    left: 0;
    top:5%;
}

.arrow_box_top > div::-webkit-scrollbar,.arrow_box_bottom > div::-webkit-scrollbar {
    width: 3px;
}

.arrow_box_top:after, .arrow_box_top:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box_top:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 30px;
    margin-left: -30px;
}
.arrow_box_top:before {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #ccc;
    border-width: 31px;
    margin-left: -31px;
}

.arrow_box_bottom {
    height: 140px;
    padding: 5px;
    position: relative;
    background: #ffffff;
    border: 1px solid #ccc;
}
.arrow_box_bottom:after, .arrow_box_bottom:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box_bottom:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 30px;
    margin-left: -30px;
}
.arrow_box_bottom:before {
    border-color: rgba(204, 204, 204, 0);
    border-top-color: #ccc;
    border-width: 31px;
    margin-left: -31px;
}
.arrow_box_bottom span , .arrow_box_top span{
    font-size: 11px;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    color: #337ab7;
}


#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover a {
    color: #ffffff;
}

#header .dropdown-menu>.active>a,#header .dropdown-menu>.active>a:focus,#header .dropdown-menu>.active>a:hover {
    background: #ffffff;
}

section.page-header {
    box-shadow: 0 0 12px;
    margin-bottom: 20px;
}


.page-header.custom-product {
    padding: 0px 0;
    background: #337ab7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(-90deg, #337ab7, #3A7ACA); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #337ab7, #3A7ACA); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #337ab7, #3A7ACA); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #337ab7, #3A7ACA) !important; /* Standard syntax */
}

.page-header h1 {
    opacity: 0;
}

/* SLIDE */

.tparrows:before {
    color: #337ab7 !important;
}

.slider-container .btn {
    background: #337ab7;
    color: #fff !important;
}

.slider-container .btn:hover {
    color: #ffffff;
    background: rgba(35, 130, 202, 0.46);
}


.rev_slider .tp-caption, .rev_slider .caption {
    color: #fff;
}


@media (min-width: 992px) and (max-width: 1400px) {

    #data-box {
        margin-top: 10px;
    }

    #est-filter {
        margin-bottom: 0px;
    }

    .arrow_box_bottom, .arrow_box_top {
        padding: 2px;
        font-size: 85%;
        line-height: 19px;
        height: 118px;
    }

    .total_loppholes_box {
        padding: 3px;
        margin-top: 35px;
        margin-bottom: 35px;
    }

    #info-table {
        margin-bottom: 10px;
    }

    #info-table td {
        padding-bottom: 2px;
        padding-top: 2px;
        font-size: 80%;
    }

    .pie_progress__svg {
        width: 65%;
        padding-bottom: 65%;
    }

    .pie_progress__svg svg:first-child {
        /*width: 80%;*/
        /*height: 80%;*/
        /*bottom:0;*/
        /*left:10px;*/
        /*top: inherit;*/
    }

    .pie_progress__number {
        font-size: 18px;
    }

    .pie_progress__label {
        margin-top: 22px;
        font-size: 8px;
    }

    .pie_progress__content, .pie_progress__number, .pie_progress__label, .pie_progress__icon {
        top: 39%;
    }

    .circles_title {
        padding: 2px;
        font-size: 9px;
    }

    #enission_title {
        margin-bottom: 0;
        margin-top: 5px;
        font-size: 9px;
        line-height: 11px;
    }

    .pie_progress {
    }

    #cuts-chartdiv {
        height: 160px;
        width: 173px;
    }

    #cuts-chartdiv tspan {
        font-size: 85%;
    }

    .map-content {
        height: 438px !important;
    }

}




.blured {
    position: absolute;
    top:0;
    height:100%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    filter: blur(3px);
    -webkit-filter: blur(3px);
    background: url('../img/header-bg-v1.jpg');
}

.body {
    background: rgba(128, 128, 128, 0.05);
}

.main-content {
    box-shadow: 0 0 8px #b0a7be;
    margin-top: 10px;
    padding: 20px;
    background: #ffffff;
    position: relative;
    min-height: 350px;
}



.home-page {
    background: #ffffff;
    position: relative;
}



.header-body {
    transition: all .5s !important;
}


#footer {
    background: #F2F2F2 !important;
    border-top-color: #F2F2F2 !important;
}


#footer a {
    color: #5aaeb4;
}

#footer h4 {
    color: #5aaeb4;
}

@media (max-width: 767px) {
    .info-right-block {
        padding: 0;

    }
}


/* Socila share */

.social-share {
    position: fixed;
    width: 42px;
    height: 35px;
    background: rgb(61, 175, 44);;
    top:45%;
    right: 0;
    overflow: hidden;
    transition: all .5s;
    border-radius: 10px 0 0 10px ;
    box-shadow: 0 0 12px ;
    padding: 2px;
    z-index: 999999;
}

.social-share:hover {
    height: 145px;
    padding-left: 6px;
}

.social-share:hover .social-icons li   {
    transform: translateX(0%) rotate(360deg);
}


.social-share .fa-share-alt {
    font-size: 28px;
    color: #ffffff;
    padding: 2px;
    margin-bottom: 10px;
}

.social-share .social-icons li {
    cursor: pointer;
    transform: translateX(-100%) rotate(0deg);
    transition: all .4s;
}

.social-share .social-icons li:hover {
    /*transform: translateX(-10%);*/
    font-size: 24px;
}


.team-info {
    font-size: 11px;
}

.lead {
    font-size: 10px;
}

#footer h5, #footer h4 {
    color: #3383a7;
    font-weight: 700;
}
   
#footer.short {
    padding-top: 20px;
    margin-top: 20px;
}
.footer-copyright {
     margin-bottom: 0px!important; 
}  
.company_logo {
    margin-top: 5px;

}
.introjs-tooltiptext {
    font-size: 11px;
}


.shadow-right {
    box-shadow: 3px 3px 6px gray;
}


/* LOADER */

.wrapper {
    position: relative;
    max-height: 100vh;

}

.loader-section {
    position: absolute;
    width: 100%;
    max-height: 100%;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;

}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: fixed;
    top:-100%;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* END LOADER */



@media(max-width: 768px) {
    h1, h2, h3, h4 {
        letter-spacing: normal !important;
        font-size: 14px;
        line-height: 20px;
        text-align: left !important;
    }

    .the_content img {
        max-width: 100%;
        height: inherit;
    }

    ol, ul {
        padding-left: 18px;
    }

    .main-content {
       margin: 10px;
    }

    .company-logo-section {
        padding-left: 0;
    }


    .team-info {
        font-size: 10px;
    }
}


.slider-container .tp-bullets .tp-bullet .tp-bullet-title {
    opacity: 0 !important;
    background: transparent !important;
    display: none !important;
}

.arrow-left {
    background: black;
    width: 12px;
    height: 86px;
    position: absolute;
    left: 0;
    z-index: 5000;
    opacity: 0.2; 
    cursor: pointer;

}

.arrow-right {
    background: black;
    cursor: pointer;
    width: 12px;
    height: 86px;
    position: absolute;
    right: 0;
    z-index: 5000;
    opacity: 0.2; 
}
.arrow-middle {
   position:relative;
   top: calc(50% - 10px);  
}
